Subject: GSL

From: Thomas A. Russ <TAR @ MIT-MC>
Date: 26 April 1984 12:10-EST

Initially contingency plans have been made, planningwise, but
no final decision has been made as to precisely which of the wide variety
of action options will in fact be used, if any.  Responsible officials
deny that any specific options for our involvement or reaction have either
been ruled out or adopted, but (and this is not for direct attribution)
they appears to be leaning to some form of culinary intervention in line
with actions in keeping with past precedent in handling crises of this
variety.

		Tom,
		Director of the Transportation Bureau of the Ad Hoc
		Commitee for the Prevention of Post Graduate and
		Advanced Degree Candidate Mal- and Under-Nutrition.

********************************************************************